/***********************************************/
/* style.css                             */
/***********************************************/

body{
	font-family: "ËÎÌå";
	font-size: 12px;	
	line-height: 1.5em;	
	margin: 0px;
	padding: 0px;
}

#webpage { 
    margin: 0px auto;
	width: 990px;
}

a {
	font-size: 12px;
	line-height: 1.8em;	
	color: #0E898E;
}

a:hover{
	text-decoration: none;
}

.new1 {
	font-size: 12px;
	line-height: 1.8em;	
	color: #535353;
}

.new2 {
	font-size: 12px;
	line-height: 1.8em;	
	color: #FFAA01;
	text-decoration: none;
}

.new3 {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	vertical-align: middle;		
	line-height: 1.8em;	
}

.new4 {
	font-size: 12px;
	color: #FFB401;
	vertical-align: middle;		
	line-height: 1.4em;	
}

.new5 {
	font-size: 12px;
	color: #FE0000;
	vertical-align: middle;	
	line-height: 1.4em;				
}

input.anniu {
	border: 1px;
	height: 19px;
	width: 75px;
	padding: 0px;
        background: #F3F9ED;	
	vertical-align: middle;	
}


/***********************************************/
/* top                                  */
/***********************************************/
#block4{
	padding: 0px;
	width: 990px;
	height: 4px;
	background: url(../../images/main/block_4.gif);
}

#logo{
	padding: 0px;
	width: 360px;
	float: right;
}

#menu{
    padding: 0px 0px 0px 3px;
	height: 27px;
	width: 600px;
	float: left;	
}

#menu img {
	padding: 0px 1px 0px 0px;
	border: 0px;
}

#search{
    padding: 0px 0px 0px 3px;
	width: 600px;
	height: 35px;	
	float: left;			
}

#search img {
	padding: 5px 0px 5px 0px;
	border: 0px;
	vertical-align: middle;		
}

form { 
	margin: 0; 
	text-align: left;
}

form1 { 
	margin: 0; 
	text-align: left;
}

input.search { 
    padding: 0px 0px 0px 0px;
	padding: 0; 
	width: 128px; 
	height: 18px; 
	border: 1px solid #B6B6B6; 
	color: #000000; 
	vertical-align: middle;		
}

input.button {
	border: none;
	height: 19px;
	width: 51px;
	background: #fff url(../../images/main/search_button_index.gif) no-repeat;
	color: #FFF;
	padding: 0px;	
	vertical-align: middle;	
}


#line{
	padding: 0px;
	width: 990px;
	height: 3px;
	background: url(../../images/main/block_3.gif);
}

#submenu{
    padding: 0px 0px 0px 60px;
	width: 500px;
	height: 18px;	
	float: left;
}

#submenu a{
	background: url(../../images/main/menu_sub_bg.gif);
	font-size: 12px;	
	color: #FFFFFF;	
	text-decoration: none;	
	vertical-align: top;		
	height: 18px;	
    padding: 4px 0 4px 0;	
}

#submenu a:hover{
	text-decoration: underline;	
}

.imgr {
	padding: 0px 1px 0px 0px;
	border: 0px;
	vertical-align: top;		
}



/***********************************************/
/* left                                  */
/***********************************************/
#main{
	width: 990px;
	margin: 0px;
	padding: 10px 0px 0px 0px;	
}

#left{
	float: left;
	width: 724px;
	margin: 0px;
	padding: 0px;
}

.title {
	border: 0px;
}

#title_new{
	padding: 0px;
	background: url(../../images/main/title_new.gif);
	height: 26px;
	width: 724px;
}

.title_new_l{
	padding: 0px 0px 0px 30px;
	width: 200px;
}

.title_new_r{
	padding: 0px 10px 0px 0px;
    float: right;
	width: 200px;	
	text-align: right;
}

.imgtab {
	padding: 0px 2px 0px 0px;
	border: 0px;	
}

#title_new_m{
	padding: 0px;
	width: 724px;	
	background: url(../../images/main/block_724.gif);	
}

#title_new_m_v1{
	padding: 5px 0px 0px 10px;
	width: 290px;
	float: left;	
}

.title_new_m_v1_1{
	padding: 0px;
	height: 10px;
	width: 10px;
	float: left;			
}

.title_new_m_v1_2{
	padding: 0px;
	height: 10px;
	width: 10px;
	float: right;			
}

#title_new_m_v1_3{
	padding: 0px 0px 0px 3px;
	height: 157px;
	width: 57px;	
	float: left;	
	text-align: center;		
}

#title_new_m_v1_4{
	padding: 0px;
	height: 157px;
	width: 210px;	
	float: left;		
}

#title_new_m_v1_5{
	padding: 0px;
	height: 10px;
	width: 270px;		
	background: url(../../images/main/corner5.gif);	
	float: left;	
}

#title_new_m_v1_6{
	padding: 0px;
	width: 10px;
	height: 157px;			
	background: url(../../images/main/corner6.gif);	
	float: right;	
}

#title_new_m_v1_7{
	padding: 0px;
	height: 10px;
	width: 270px;		
	background: url(../../images/main/corner7.gif);	
	float: left;	
}

#title_new_m_v1_8{
	padding: 0px;
	width: 10px;	
	height: 157px;		
	background: url(../../images/main/corner8.gif);	
	float: left;	
}

.imgtabv {
	padding: 0px 0px 0px 0px;
	border: 0px;	
}
.imgtabv2 {
	padding: 0px 0px 0px 0px;
	border: 0px;	
	vertical-align: top;
}

.title_new_m_v2{
	padding: 10px 10px 0px 10px;
	width: 400px;
	float: right;
	text-align: right;		
}

#title_new_m_v2_1{
	padding: 0px 20px 0px 0px;
	width: 180px;
	float: left;
	text-align: left;		
}

#title_new_m_v2_2{
	padding: 0px 20px 0px 0px;
	width: 180px;
	float: left;
	text-align: left;		
}

#title_new_m_v2_3{
	padding: 0px 20px 0px 0px;
	width: 200px;
	float: right;
	text-align: right;		
}

#title_new_m_v2_3 a:hover{
	text-decoration: underline;			
}

.title_new_b{
	padding: 0px;
	width: 724px;	
	height: 18px;	
}

#title_ref{
	padding: 0px;
	background: url(../../images/main/title_ref.gif);
	height: 26px;
	width: 724px;
}


#title_ref_l{
	padding: 0px 0px 0px 30px;
	width: 200px;
}

#title_ref_r{
	padding: 0px 10px 0px 0px;
    float: right;
	width: 200px;	
	text-align: right;
}

#title_ref_m{
	padding: 0px 0px 0px 0px;
	width: 724px;	
	background: url(../../images/main/block_724.gif);	
}

#title_ref_m_l{
	padding: 20px 0px 0px 15px;
	width: 340px;
    float: left;		
}

#title_ref_m_pic{
	padding: 4px;
	width: 128px;
	height: 96px;
    float: left;	
	background: url(../../images/main/corner9.gif);		
}

#title_ref_m_title{
	padding: 3px 0px 0px 5px;
	width: 195px;
    float: right;	
	font-size: 13px;
	color: #FFA901;
	vertical-align: middle;				
}

#title_ref_m_txt{
	padding: 0px 0px 0px 20px;
	width: 180px;
    float: right;	
	font-size: 12px;
	color: #666666;
	line-height: 1.4em;				
}

#title_ref_m_dotline{
	padding: 16px 0px 0px 0px;
	width: 340px;
	height: 1px;
    float: left;		
}

#title_ref_b{
	padding: 0px;
	width: 724px;	
	height: 18px;	
}

#title_bbs{
	padding: 0px;
	background: url(../../images/main/title_bbs.gif);
	height: 26px;
	width: 724px;
}


#title_bbs_l{
	padding: 0px 0px 0px 30px;
	width: 200px;
}

#title_bbs_r{
	padding: 0px 10px 0px 0px;
    float: right;
	width: 200px;	
	text-align: right;
}

#title_bbs_m_1{
	padding: 0px 11px 0px 11px;
	width: 702px;	
	background: url(../../images/main/block_724.gif);	
}

#title_bbs_m_2{
	padding: 0px 11px 0px 11px;
	width: 702px;	
	background: url(../../images/main/block_724.gif);	
}

.title_bbs_m_l{
	padding: 4px 2px 4px 2px;
	width: 230px;
    float: left;		
}

.title_bbs_m_title{
	padding: 0px 0px 0px 6px;
	width: 224px;
	height: 20px;	
	font-size: 12px;
	color: #717171;
	background: #EBEBEB;
	line-height: 1.6em;
			
}

.title_bbs_m_txt{
	padding: 5px 10px 5px 10px;
	width: 210px;
	font-size: 12px;
	color: #666666;
	line-height: 1.6em;				
}

.title_bbs_m_txt img{
	border: 0px;
	vertical-align: middle;			
}

.title_bbs_m_more{
	padding: 0px 10px 0px 0px;
	width: 220px;
	float: right;
	text-align: right;
	font-size: 12px;
	color: #FEB500;
	line-height: 1.6em;				
}

.title_bbs_m_more a{
	font-size: 12px;
	color: #FEB500;
	line-height: 1.6em;
	text-decoration: none;				
}

.title_bbs_m_more a:hover{
	text-decoration: underline;			
}

.title_bbs_b{
	padding: 0px;
	width: 724px;	
	height: 8px;	
}



/***********************************************/
/* right                                  */
/***********************************************/

#right{
    float:right;
	width: 247px;
	margin: 0px;
	padding: 0 0 0 0px;
}

.title_login{
	padding: 0px;
	height: 30px;
	width: 247px;
}

.title_login_m{
	padding: 10px 0px 0px 20px;
	width: 227px;	
	background: url(../../images/main/block_247.gif);	
	font-size: 12px;
	color: #666666;
	line-height: 1.6em;		
}

.title_login_b{
	padding: 0px 0px 10px 0px;
	width: 247px;	
	height: 8px;	
}

.title_right_1{
	padding: 0px;
	height: 27px;
	width: 247px;
}

.title_right_1_m{
	padding: 0px 0px 0px 0px;
	width: 247px;	
	background: url(../../images/main/block_247_2.gif);	
}

#title_right_1_m a{
	color: #334EA6;	
}

#title_right_11{
	padding: 0px;
	height: 27px;
	width: 247px;
}

#title_right_11_m{
	padding: 0px 0px 0px 0px;
	width: 247px;	
	background: url(../../images/main/block_247_2.gif);	
}

#title_right_13_m{
	padding: 0px 0px 0px 0px;
	width: 247px;	
	background: url(../../images/main/block_247_2.gif);	
}

#title_right_13_m a{
	color: #334EA6;	
}

.title_right_1_b{
	padding: 0px 0px 10px 0px;
	width: 247px;	
	height: 4px;	
}

form { 
	margin: 0; 
	text-align: left;
}

input.user { 
    padding: 0px;
	width: 98px; 
	height: 18px; 
	border: 1px solid #A1A1A1; 
	color: #000000; 
	vertical-align: middle;		
}

#title_login_button{
    float:right;
	margin: 0px;
	padding: 0 10px 0 0px;
}

input.login {
	border: none;
	height: 21px;
	width: 51px;
	background: #fff url(../../images/main/login.gif) no-repeat;
	padding: 0px;	
	vertical-align: middle;	
}

input.refresh {
	border: none;
	height: 21px;
	width: 70px;
	background: #eeeeee no-repeat;
	padding: 0px;	
	vertical-align: middle;	
}

input.reg {
	border: none;
	height: 21px;
	width: 51px;
	background: #fff url(../../images/main/reg.gif) no-repeat;
	padding: 0px;	
	vertical-align: middle;	
}

.title_login_m img {
	padding: 6px 0px 10px 0px;
	border: 0px;
	vertical-align: middle;			
}

#title_small_l{
	padding: 0px 0px 0px 4px;
	width: 60px;		
}

#title_small_l2{
	padding: 0px 0px 0px 4px;
	width: 60px;		
}

.title_small_pic {
	padding: 0px 0px 0px 0px;
	border: 1px solid #CCCCCC;
	width: 49px;
	height: 42px;	
	margin: 3px;		
}

.title_small_pic img{
	padding: 2px 0px 0px 2px;
	vertical-align: middle;
	text-align: center;		
}

#title_small_r{
	padding: 10px 10px 0px 0px;
	width: 170px;
	float: right;		
}

#title_small_r a{
	font-size: 12px;
	color: #334EA6;
	line-height: 1.6em;			
}

#title_small_r1{
	padding: 10px 10px 0px 0px;
	width: 170px;
	float: right;		
}

#title_small_r1 a{
	font-size: 12px;
	color: #334EA6;
	line-height: 1.6em;			
}

.title_small_r_1{
	padding: 0px 5px 0px 0px;
	width: 100px;
	float: right;
	text-align: right;				
}

.title_small_r_1 a{
	font-size: 12px;
	color: #C4C4C4;
	line-height: 1.6em;				
}

#title_small_r_1 a:hover{
	text-decoration: underline;			
}

.title_small_r_2{
	padding: 0px 0px 0px 0px;
	width: 170px;
	float: left;
	text-align: left;	
	height: 20px;			
}

#title_small_r_2 a{
	font-size: 12px;
	color: #666666;
	line-height: 1.6em;				
}

#title_right_2_m{
	padding: 10px;
	width: 227px;
	color: #334EA6;	
	background: url(../../images/main/block_247_2.gif);	
}

#title_right_2_m a{
	color: #334EA6;	
}

.title_right_ad{
	padding: 5px 23px 5px 23px;
	width: 201px;	
	background: url(../../images/main/block_247_2.gif);	
}

.title_small_r_3{
	padding: 0px 0px 0px 20px;
	width: 220px;
	float: left;
	text-align: left;	
	height: 20px;			
}

.title_small_r_3 a{
	font-size: 12px;
	color: #666666;
	line-height: 1.6em;	
	text-decoration: none;					
}

.title_small_r_3 a:hover{
	text-decoration: underline;			
}

.title_right_3_m{
	padding: 10px 0px 10px 0px;
	width: 247px;	
	background: url(../../images/main/block_247_2.gif);	
}

.title_right_3_m a{
	color: #334EA6;	
}

#title_right_4{
	padding: 0px;
	height: 27px;
	width: 247px;
	background: url(../../images/main/title_top10.gif);	
}

.title_small_r_5{
	padding: 3px 10px 0px 12px;
	width: 215px;
	float: left;		
}

.title_small_r_5_dotline{
	padding: 0px;
    border: 0px;
	height: 1px;
	background: url(../../images/main/block_224.gif);			
}

.title_small_r_6{
	padding: 0px 0px 0px 0px;
	width: 15px;
	height: 15px;	
	float: left;
	background: url(../../images/main/num1.gif) no-repeat;	
	text-align: center;			
}

.title_small_r_7{
	padding: 0px 0px 0px 0px;
	width: 15px;
	height: 15px;	
	float: left;
	background: url(../../images/main/num2.gif) no-repeat;	
	text-align: center;			
}

.title_small_r_8{
	padding: 0px 0px 0px 0px;
	width: 40px;
	float: left;
	text-align: left;
	color: #FD4F4E;				
}

.title_small_r_9{
	padding: 0px 0px 0px 3px;
	width: 167px;
	float: left;
	text-align: left;			
}

.title_small_r_9 a{
	font-size: 12px;
	color: #666666;
	line-height: 1.6em;	
	text-decoration: none;				
}

.title_small_r_9 a:hover{
	text-decoration: underline;				
}
/************* #bottom ***************/

#footerline{
	clear: both;
	padding: 5px 0px 5px 0px;
	text-align: center;
	width: 990px;	
}

#siteInfo{
	clear: both;
	font-size: 12px;
	color: #7C7C7C;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 984px;	
	height: 24px;
}

#siteInfo a{
	vertical-align: middle;
	color: #7C7C7C;
}

#siteInfo a:hover{
	text-decoration: none;
    color: #7C7C7C;
}


#siteInfo2{
	clear: both;
	font-size: 12px;
	color: #215E8D;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 984px;	
	height: 24px;
}

#siteInfo2 a{
	vertical-align: middle;
	color: #215E8D;
}

#siteInfo2 a:hover{
	text-decoration: none;
    color: #215E8D;
}

#footerbg{
	clear: both;
	padding: 0px 0px 0px 0px;
	text-align: center;
	width: 990px;
	height: 16px;	
	background: url(../../images/main/bottom.gif);		
}